/*wvs custom style sheet for westvancouver subsite
http://mintstone.com/
*/

/*header*/
.logo.logo-dark {
	max-width: 360px !important;
}

.simple-bar .nav-menu .col-md-2 {
	margin-top: 10px !important;
}

.top-bar{
	padding-top:32px;
}

/*search*/
.top-login, .top-int-login {
	display: none;
}

ul.social-icons {
    display: none !important;
}

ul#menu-quick-links {
    color: #fff;
    opacity: 1;
    position: relative;
    left: -11em;
    bottom: 2em;
    text-align: right;
    float: right;
}

ul#menu-quick-links-2 {
  color: #fff;
  opacity: 1;
  position: relative;
  left: 61em;
  bottom: -2em;
  text-align: right;
  float: right;
  position: absolute;
  display: inline-block;
  white-space: nowrap;
}

#menu-quick-links-2 #menu-item-7059 {
  white-space: none;
  display: block;
  top: 17px;
  position: absolute;
  right: 47px;
}

.pull-right {
	bottom: 80px;
}

.top-search .comment-form input[type="text"], .top-search .comment-form textarea {
	padding: 10px 20px;
	font-size: 12px;
	background-color: rgba(76, 76, 76, 0.14);
	color: #777;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	text-align: right;
	text-transform: capitalize!important;
}

.top-search .comment-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #777!important;
	text-align: right;
}

.top-search .comment-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
	color: #777!important;
	text-align: right;
}

.top-search .comment-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
	color: #777!important;
	text-align: right;
}

.top-search .comment-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
	color: #777!important;
	text-align: right;
}

.top-search .comment-form input[type="submit"] {
	display: none;
}

.top-banner{
	display:none !important;
}
/*contact info box*/
.top-bar .utility-inner{
	text-align: right;
}
.utility-inner .alt-font {
	display: block !important;
	top:0;
	line-height: 18px;
	color:#e2272c;
	font-family: Open Sans;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
}
.alt-font i.icon {
	display: none!important;
}
.utility-inner .alt-font a {
	font-weight: bold;
	color:#e2272c;
}

/*footer*/
footer.short .col-sm-10 {
	width: 100%;
}
footer.short .col-sm-2 {
	width: 100%;
}

footer.short .sub {
    opacity: 1;
	width: 100%;
}

.copyright-item {
	position: absolute;
	opacity: 0.5;
}

.wvsd-logo-footer {
	position: absolute;
	right: 0;
	top: -20px;
}

#menu-quick-links {	
    position: absolute;
    left: 35%;
}
ul.social-icons {
	position: absolute;
	left: 30%;
}

/*table header*/
.custom-table table.vc-table-plugin-theme-classic tr.vc-th td {
	background-color: #e2272c !important;
	color:#fff !important;
	font-size: 18px !important;
	font-weight: normal !important;
	font-family: open sans;
}

/*bullets*/
div.lead li {
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
}

h1 {
	margin-bottom: 32px !important;
}
h2 {
	margin-bottom: 20px !important;
}
h3 {
	margin-bottom: 18px !important;
}
h4 {
	margin-bottom: 16px !important;
}
h5 {
	margin-bottom: 14px !important;
	font-weight: 400;
}
h6 {
	font-weight: 400;
}

/*events calendar*/
.article-body ul li:before {
	color: #a99567;
}
.tribe-events-notices {
	background: #ddd;
	border: 1px solid #a99567;
	color: #333;
}

/*events sidebar*/
.wpb_widgetised_column h3 {
	margin-bottom: 14px !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.1;
}
.sidebar-widget h5, .announcements-sidebar h3 {
	font-size: 18px !important;
	font-weight: bold !important;
	text-transform: uppercase;
}
li.tribe-events-list-widget{
	list-style: none;
}
li.tribe-events-list-widget h3{
	margin-bottom: 14px !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.1;
}
li.tribe-events-list-widget p.tribe-events-widget-link a{
	font-weight: bold;
}
.announcements-sidebar li{
	border-bottom: 0px;
	list-style: none;
}
.tribe-list-widget{
	border-top: solid 1px #a99567;
}
.announcements-wrapper{
	border-top: solid 1px #a99567;
}
.tribe-events-calendar .tribe-events-tooltip {
	margin-bottom: 50px;
}
.wpb_wrapper ul li:before {
	/* Unicode bullet symbol */
	content: '\26AB ';
	color: #e2272c !important;
}
.custom-menu li a:hover:after, .custom-menu li.current-menu-item a:after {
	color: #a99567 !important;
}

/*menus*/
.top-bar .menu li a {
	font-size: 12px;
	color: #e2272c;
}

.custom-menu ul.menu > li > a:hover, .custom-menu ul.menu > li.current-menu-item > a {
	border-left: solid 5px #a99567;
}

.custom-menu ul li a:hover, .custom-menu ul li.current-menu-item > a {
	background-color: #e2272c;
	color: #fff;
}

p a {
	color: #e2272c !important;
}

/*announcements*/
.announcements-row{
	border-top: solid 1px #a99567;
	padding-top: 15px;
	padding-bottom: 20px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #e2272c;
	border-color: #e2272c;
}
.announcements-container {
	margin-bottom: 30px !important;
}
.announcements-wrapper h4 {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.announcements-wrapper h4 a {
	color: #e2272c !important;
}
.announcements-container p {
	margin-bottom: 5px !important;
	line-height: 23px !important;
}
span.announcementDate, span.duration{
	color: #a99567;
	text-transform: uppercase;
	font-weight: bold;
}
.announcements-pag ul li:before {
	display:none !important;
}
ul.ecs-event-list{
	margin-left: 0px;
}
li.ecs-event:before {
	content: '' !important;
	padding-right: 0 !important;
}
.ecs-view-all a{
	font-size: 15px;
	font-weight: 700;
}
.ecs-view-all{
	margin-top: 30px !important;
}

.author-details {
	display: none !important;
}
.author-details img{
	margin-top: 0px;
}

/*testimonial slider*/
.testimonials-slider p.text-white {
	color: #777;
}
.testimonials-slider .author {
	color: #e2272c !important;
}

/*portfolio customizations NOTE - also edited theme file /loop/content-portfolio-contained.php*/
.column-projects .project {
    height: 225px;
    margin-bottom: 0px;
}
.column-projects {
	margin-bottom: 0px;
}

.portfolio img.alignnone {
	display: inline;
}

@media only screen and (max-width: 1199px) { 
    ul#menu-quick-links-2 {
    color: #fff;
    opacity: 1;
    position: relative;
    left: 46em;
    bottom: -2em;
    text-align: right;
    float: right;
    position: absolute;
    display: inline-block;
    white-space: nowrap;
}
    
}

@media only screen and (max-width: 991px) {
	
	footer.short .col-sm-10 {
		text-align: center;
	}
	footer.short .col-sm-2 {
		text-align: center;
	}
	.copyright-item {
		position: relative;
		float: left;
		width: 50%;
	}

	.wvsd-logo-footer {
		position: relative;
		width: 50%;
		float: left;
		text-align: right;
	}
	
	ul#menu-quick-links-2 {
    color: #fff;
    opacity: 1;
    position: relative;
    left: 31em;
    bottom: -2em;
    text-align: right;
    float: right;
    position: absolute;
    display: inline-block;
    white-space: nowrap;
}

	#menu-quick-links {	
		position: relative;
		left: 0;
		right: 0;
	}
	ul.social-icons {
		position: relative;
		left: 0;
		right: 0;
	}
}

@media only screen and (max-width: 834px) {
    
    .logo.logo-dark {
max-width: 130px !important;
}
} 

@media only screen and (max-width: 767px) {
	.logo.logo-dark {
		max-width: 200px !important;
	}
	/*.top-search {
		display: none;
	}*/
	
	#menu-quick-links {
  position: relative;
  display: flex;
  justify-content: center !important;
  text-align: center !important;
  margin: 0 auto !important;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  left: 0;
  right: 0;
  position: relative !important;
  left: 0em !important;
  right: 0em !important;
  width: 100vw;
  float: none !important;
  top: 0.75em;
}

}

@media only screen and (max-width: 600px) {
	.copyright-item {
		width: 100%;
		text-align: center;
	}

	.wvsd-logo-footer {
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}
	
	#menu-quick-links {
  position: relative;
  display: flex;
  justify-content: center !important;
  text-align: center !important;
  margin: 0 auto !important;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  left: 0;
  right: 0;
  position: relative !important;
  left: 0em !important;
  right: 0em !important;
  width: 100vw;
  float: none !important;
  top: 0.75em;
}

}